.bg-rana-sawalha {
    background-image: url(../img/rana-sawalha.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.container {
    width: 1210px;
    margin: 0 auto;
}

.header {
    height: 54px;
    background-color: rgba(0, 0, 0, 0.5);
}

.form-container {
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    width: 444px;
    height: 584px;
    margin: 62px auto;
    padding: 61px 29px;
    box-sizing: border-box;
    background-color: #ffffff;
    border-radius: 5px;

}

.form-container-wrapper {
    background-color: red;
    width: 100px;
    height: 100px;
}

.form-registration {
    display: flex;
    flex: row;
    justify-content: space-between;
    width: auto;
    margin-bottom: 17px;
}

.signup {
    font-family: Verdana;
    color: #434343;
    font-size: 20px;
    text-transform: capitalize;
}

.login {
    font-family: Verdana;
    color: #3cb878;
    font-size: 14px;
    text-transform: capitalize;
}

.form-social-btn {
    width: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}

.form-social-btn-facebook {
    border-radius: 3px;
    text-decoration: none;
    background-color: #305db8;
    width: 157px;
    height: 46px;
    font-family: Verdana;
    color: #ffffff;
    font-size: 16px;
}


.form-social-btn-facebook::before {
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../img/facebook.png);
}

.form-social-btn-google {
    border-radius: 3px;
    text-decoration: none;
    background-color: #df4a32;
    ;
    width: 157px;
    height: 46px;
    font-family: Verdana;
    color: #ffffff;
    font-size: 16px;
}

.form-social-btn-google::before {
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../img/google.png)
}

.form-position {
    display: flex;
    flex-direction: column;
}

.form-input {
    font-family: Verdana;
    border-radius: 3px;
    color: #bebebe;
    font-size: 14px;
    padding: 17px;
    margin-bottom: 17px;
    border: 1px solid #ebebeb;
}

.form-input:hover {
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
    color: #434343;
}

.header-logo {
    font-family: Verdana;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
}

.create-btn {
    font-family: Verdana;
    color: #ffffff;
    font-size: 16px;
    padding: 17px 100px;
    background-color: #39b979;
}
